注意!1.4的vbox不能虚拟ubuntu7.04!!!

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
头像
飞雪笑
帖子: 335
注册时间: 2007-03-14 16:21
送出感谢: 0
接收感谢: 0

注意!1.4的vbox不能虚拟ubuntu7.04!!!

#1

帖子 飞雪笑 » 2007-06-09 15:37

   
上次由 飞雪笑 在 2007-09-16 17:03,总共编辑 1 次。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-06-09 15:39

那你找到原因了吗?
关注我的blog: ε==3
头像
飞雪笑
帖子: 335
注册时间: 2007-03-14 16:21
送出感谢: 0
接收感谢: 0

#3

帖子 飞雪笑 » 2007-06-09 16:37

bones7456 写了:那你找到原因了吗?
没有 :em06
老农民
帖子: 183
注册时间: 2006-12-22 20:44
送出感谢: 0
接收感谢: 0

#4

帖子 老农民 » 2007-06-09 16:43

你咋弄的这么厉害,我虚拟的好好的。
头像
飞雪笑
帖子: 335
注册时间: 2007-03-14 16:21
送出感谢: 0
接收感谢: 0

#5

帖子 飞雪笑 » 2007-06-09 16:58

老农民 写了:你咋弄的这么厉害,我虚拟的好好的。
用vbox在xp下安装ubuntu-i386-desktop,你的能通过???
头像
yanzilme
帖子: 253
注册时间: 2006-11-01 3:21
送出感谢: 0
接收感谢: 0

#6

帖子 yanzilme » 2007-06-09 18:32

我也可以装7.04
但是我装了两次,第一次进不了桌面也看不到gdm
估计是vbox的问题,因为1.3.8不会这个样子
回复

回到 “虚拟机和虚拟化”